#-Automagically created from GeoTools-
#Wed Apr 20 09:20:16 AEST 2022
MosaicCRS=EPSG\:32755
Levels=0.5,0.5
Heterogeneous=false
Name=hillshade
HeterogeneousCRS=false
TypeName=hillshade
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
